Subject: Disappointing communication

From: "Lawrence Rosen" <[email-masked]>
Date: Sun, 11 Jan 2009 10:26:36 -0800

> -----Original Message-----

> From: John C Klensin [mailto:[email-masked]]

> Sent: Saturday, January 10, 2009 4:32 PM

> To: [email-masked]; 'IETF Discussion'

> Subject: Re: [Trustees] ANNOUNCEMENT: The IETF Trustees inviteyour 

> reviewand comments on a proposed Work-Around to the Pre-5378Problem

> --On Saturday, January 10, 2009 22:48 +0000 [email-masked]

> wrote:

> > FWIW, I am serving pro bono in the public interest, and I hope 

> > everyone else here would also. /Larry

> And you have no clients, even clients for whom you are working pro 

> bono, who have a vested position in the outcome of these discussions?

> That is certainly not consistent with things you have said in the 

> past.  My sympathies on your loss of business relationships.

>    john

 

Why are such emails tolerated on IETF's discussion list?

I have participated on IETF lists for several years now, trying hard to
respect IETF's culture and norms for civil communication. I learned early on
that everyone in IETF perceives his or her role as an individual serving in
the best interests of the technologies we jointly need. While none of us can
fully leave our hats at the door, we are expected to represent what is best
for the Internet.

As an attorney, it would be improper for me to come here secretly
representing the interests of a particular client, and I suppose John
Klensin's question was meant to determine if I was acting unethically in
that respect when I stated (and signed) my opinions on here. If so, his then
making snide public comments about me or my clients (or supposed "loss of
business relationships") on the list is an implication of either ethical
improprieties or poor business acumen. I don't deserve either.

What is doubly irritating is that an engineer, who himself expresses his own
lawyerly opinions in the public interest when participating in the IPR WG,
refuses to believe that an attorney can have equally pure motives when he
expresses his opinions on the same topics. Is that anti-lawyer bigotry?
Unfortunately, that isn't a constitutionally protected class, just something
that IETF itself ought not to tolerate on its public lists.

I believe I deserve an apology from John, although that may be too much for
a lawyer to ask.

/Larry

P.S. I am an also an elected member of the Apache Software Foundation. I
hope nobody here assumes that my opinions here reflect the official opinions
of that organization either, although I do believe that many individual
members of ASF share at least some of my views. 

Lawrence Rosen

Rosenlaw & Einschlag, a technology law firm (www.rosenlaw.com)

3001 King Ranch Road, Ukiah, CA 95482

707-485-1242 * cell: 707-478-8932 * fax: 707-485-1243

Skype: LawrenceRosen

Author of "Open Source Licensing: Software Freedom and 

                Intellectual Property Law" (Prentice Hall 2004)

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

---

From: John C Klensin <[email-masked]>
Date: Sun, 11 Jan 2009 14:31:01 -0500

Larry,

You sent me an off-list note on this subject last night, at
around 9:30PM my time.   When last I checked, this was a weekend
and some of us do not spent all of weekend evenings reading and
responding to email.  When your note caught up with me, it was
even later at night.  I started working on a careful response at
that time. I believed that it should be "careful" because I have
gradually learned that, when an email exchange already shows
evidence of miscommunication and especially when issues that are
not engineering-technical are involved, it is wise to take some
time to write and then to review what is being said before
sending the note.  I've spent the last few hours trying to
remove a recent snowstorm in spite of a back that has gone
tricky on me, came back in, did one more review of that note,
and sent it.  You should have it in hand by now.  I then checked
the IETF list and found the note quoted in part below.  I do not
consider failure to respond to you instantly, especially on a
weekend, to be a major breach of responsible or reasonable
behavior, even if I'm responding to notes that take less careful
consideration in the interim.

As I hope will be very clear when you read that off-list
response, you misunderstood both what I was saying and the point
I was trying to make.  I do believe that there is a problem with
how you, as an attorney giving informed legal advice but also
trying to advocate for particular outcomes, are interacting with
this list.  I do not believe it is an ethical problem and
certainly did not mean to imply that your clients were other
than "good" ones.   I believe that the style is helping to
obscure the issues here, rather than 
clarifying them and bringing us closer to mutual general
understanding and, I hope, consensus.  You are certainly
entitled to disagree with that opinion, but I hope the off-list
note will at least bring us closer to a mutual understanding.

One thing I did not say in the off-list note, but perhaps should
have, is that I get even more irritated with people who pose as
researchers, giving balanced presentations of data and options,
but who are actually slanting or censoring information to
forcefully advocate a particular point of view.  It is not an
"attorneys versus the rest of us" issue (much less "you versus
me") but one of styles that I believe bring communities closer
to collective understanding and informed consensus rather than
styles that are appropriate when the goal is to influence a
third party whose job it is to pass judgment.

If, after you reread my hastily-written on-list earlier notes,
you conclude that their content contributed to your
misunderstanding of my intent, I apologize for the haste of
writing and that misunderstanding.

If, after reading both this note and that one, you think you are
still due a public apology, please say so.  While my off-list
note is one of those long analytical pieces that several
participants in the IETF hate to see, much less read, I don't
consider anything in it to be either private or secret, so feel
free to post it to this list if, for some reason, it makes you
feel even more aggrieved (and understand that I may do so if
this conversation needs to continue and I conclude that it would
inform the conversation -- that is not a threat in any way, I'm
just trying to avoid cluttering the IETF list discussions any
further).

regards,
    john

--On Sunday, January 11, 2009 10:26 -0800 Lawrence Rosen
<[email-masked]> wrote:

>...
> I have participated on IETF lists for several years now,
> trying hard to respect IETF's culture and norms for civil
> communication. I learned early on that everyone in IETF
> perceives his or her role as an individual serving in the best
> interests of the technologies we jointly need. While none of
> us can fully leave our hats at the door, we are expected to
> represent what is best for the Internet.
> 
>...
> I believe I deserve an apology from John, although that may be
> too much for a lawyer to ask.

---

From: TSG <[email-masked]>
Date: Sun, 11 Jan 2009 11:48:44 -0800

> consideration in the interim.
It was inappropriate for ANYONE to take any of the list's business off 
list, and personally, the fact that the party who did this was a lawyer 
is also serious.  Any and all communications that pertain to the IETF 
*** must *** by the sheer definition be open and as such need to be a 
part of the IETF's record process. This is not the first time I have 
raised this complaint before and its equally appropriate here.
> this list.  
As do I...
> I do not believe it is an ethical problem and
> than "good" ones.  
I will say its an ethical issue.
>  I believe that the style is helping to
> forcefully advocate a particular point of view.  
This could be used to describe many of the IETF's own WG's and their 
member's especially the IPR workgroup in my opinion.
> It is not an
Garbage. Its about a bunch of technologists who want to believe they are 
above the law and that the law is something that will conform to their 
will because they are 'chartered by themselves' to be the protector's of 
the Internet. What a crock of BS...
> ------------------------------------------------------------------------
>
>
> Internal Virus Database is out of date.
> Checked by AVG - http://www.avg.com 
> Version: 8.0.176 / Virus Database: 270.10.4/1880 - Release Date: 1/7/2009 8:49 AM
>
>